<?php

namespace SugarCalendarBookings\Support\SmartTags;

/**
 * Smart tag interface.
 *
 * @since 1.0.0
 */
interface SmartTagInterface {

	/**
	 * Get the smart tag key.
	 *
	 * @since 1.0.0
	 *
	 * @return string
	 */
	public function get_key();

	/**
	 * Get the smart tag value.
	 *
	 * @since 1.0.0
	 *
	 * @return string
	 */
	public function get_value();
}
